@charset "utf-8";
/* CSS Document */

body, html, .fullwidth, #Menuwrapper, #Menu, #Footerwrapper, #Footer{
	width:100%;
	min-width:1400px;
}
.imgbgstretch, #Footerwrapper, #headerbottom{
    background-image:none;
	background-color:#0067B2;
}
iframe{
	border:0px none transparent !important;
	background:none !important;
	margin:0 !important;
	padding:0 !important;
}
.cloud{
	background-image:url(images/cloud-ie8.png);
}
#slideritems{display: block;}
#slide1, #slide2, #slide3, #slide4, #slide5, #slide6{display: inline-block;}
#slide2 > div, #slide3 > div, #slide4  > div, #slide5  > div, #slide6  > div{position:static;}